Supported devices

Minimum operating system requirements:
  • Amazon Fire OS (Fire, Fire Phone, Fire HD) 5.0 & higher
  • Android Jelly Bean (4.2) & higher
  • iOS 9.0 & higher